kylin-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shaofeng SHI (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (KYLIN-1867) Upgrade dependency libraries
Date Thu, 01 Feb 2018 11:03:00 GMT

     [ https://issues.apache.org/jira/browse/KYLIN-1867?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Shaofeng SHI closed KYLIN-1867.
-------------------------------
    Resolution: Fixed

> Upgrade dependency libraries
> ----------------------------
>
>                 Key: KYLIN-1867
>                 URL: https://issues.apache.org/jira/browse/KYLIN-1867
>             Project: Kylin
>          Issue Type: Improvement
>          Components: Tools, Build and Test
>    Affects Versions: v1.5.2
>            Reporter: Billy Liu
>            Assignee: Billy Liu
>            Priority: Minor
>             Fix For: v1.5.4
>
>         Attachments: KYLIN-1867.patch
>
>
> Currently, Kylin has 167 unique dependencies, but 109 are outdated, even some has security
vulnerabilities. The detail report could be found at https://www.versioneye.com/user/projects/577fcf5a5bb139003969db09?child=summary
> Without changing the APIs and Hadoop ecosystem version compatible, it's better if Kylin
could catch up to the newest release dependencies. 
> I could work on this item, and check the compatible and pass the tests.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message